/* Generic Styles */

.ui-widget-overlay {
    position: fixed;
    top: 0;
    background: url(/common/img/desktop/bg_50.png) repeat;
}

.ui-dialog-titlebar-close {
	position: absolute;
	left: 620px;
	background: #009FE4;
	width: 30px;
	height: 30px;
	color: white;
	text-decoration: none;
	text-align: center !important;
	line-height: 30px;
	z-index: 1002;
}



.ui-dialog-titlebar-close span {
	text-indent:0;
	background: none !important;
	display: inline !important;
}

.ui-dialog-content h1 {
    font-weight:bold;
    font-size:28px;
    margin:16px 0;
    color:#009fe4;
}

.ui-dialog-content h2 {
    font-weight:bold;
    font-size:24px;
    line-height:24px;
    margin:16px 0 24px;
    color:#009fe4;
}

.ui-dialog-content h3 {
    font-weight:bold;
    font-size:16px;
    line-height:24px;
    margin:16px 0 24px;
    color:#009fe4;
    text-transform:uppercase;
}

.ui-dialog-content h4 {
    font-weight:bold;
    font-size:14px;
    line-height:21px;
    margin:0 0 16px;
    color:#000;
}

.ui-dialog-content h5 {
    font-weight:bold;
    font-size:12px;
    margin:0;
    color:#009fe4;
}

.ui-dialog-content p {
    font-size:14px;
    line-height:24px;
    margin:16px 0;
}

.static_car2go_ib_header {
    font-size:14px;
    line-height:18px;
    color:#009fe4;
    font-weight:bold;
}

.static_car2go_ib_orange_highlighted {
    color:#EB6601;
}

.ui-dialog-content p.footnote {
    color: #898989;
    font-size: 0.8em;
}

.ui-dialog-content strong {
    color:#009fe4;
    font-weight:bold;	
}

.ui-dialog-content a {
    color:#009fe4;
    font-weight:bold;
    text-decoration:none;
}

.ui-dialog-content a:hover {
    color:#000;
}

.ui-dialog-content ul.links {

}

.ui-dialog-content ul.links li {
    margin:3px 0;
}


.ui-dialog-content ul.links a,
.ui-dialog-content a.btn-gamma {
    font-size:12px;
    background:url(/common/img/desktop/arrow_5x9.png) no-repeat left center;
    padding-left:13px;
}

.ui-dialog-content a.btn-alpha,
.ui-dialog-content button.btn-alpha {
    display:inline-block;
    background:url(/common/img/desktop/btn_a_left.png) no-repeat left top;
    padding:0 0 0 34px;
    height:44px;
    line-height:44px;
    border:none;
    color:#fff;
    font-size:16px;
    font-weight:bold;
    cursor:pointer;
    margin:0;
    font-family:Arial, Helvetica, sans-serif;
}

.ui-dialog-content a.btn-alpha:hover,
.ui-dialog-content button.btn-alpha:hover {
    background-position:left bottom;
}

.ui-dialog-content a.btn-alpha span,
.ui-dialog-content button.btn-alpha span {
    display:block;
    height:44px;
    line-height:42px;
    background:url(/common/img/desktop/btn_a_right.png) no-repeat right top;
    padding:0 16px 0 8px;
    margin:0;
}

.ui-dialog-content a.btn-alpha:hover span,
.ui-dialog-content button.btn-alpha:hover span {
    background-position:right bottom;
}

.ui-dialog-content button.btn-alpha {
    width:auto;
    overflow:visible;	
}




.ui-dialog-content a.btn-beta,
.ui-dialog-content button.btn-beta {
    display:inline-block;
    background:url(/common/img/desktop/btn_b_left.png) no-repeat left top;
    padding:0 0 0 34px;
    height:44px;
    line-height:44px;
    border:none;
    color:#009FE4;
    font-size:16px;
    font-weight:bold;
    cursor:pointer;
    margin:0;
    font-family:Arial, Helvetica, sans-serif;
}

.ui-dialog-content a.btn-beta:hover,
.ui-dialog-content button.btn-beta:hover {
    background-position:left bottom;
}

.ui-dialog-content a.btn-beta span,
.ui-dialog-content button.btn-beta span {
    display:block;
    height:44px;
    line-height:42px;
    background:url(/common/img/desktop/btn_b_right.png) no-repeat right top;
    padding:0 16px 0 8px;
    margin:0;
}

.ui-dialog-content a.btn-beta:hover span,
.ui-dialog-content button.btn-beta:hover span {
    background-position:right bottom;
}

.ui-dialog-content button.btn-beta {
    width:auto;
    overflow:visible;	
}

.ui-dialog-content a.btn-toggle {
    display:inline-block;
    width:11px;
    height:6px;
    vertical-align:middle;
    background:url(/common/img/desktop/arrow_11x6.png) no-repeat 0 0;
    text-indent:-9999px;
}

.ui-dialog-content a.btn-toggle-expanded {
    background-image:url(/common/img/desktop/arrow_b_11x6.png);
}


/* Column Styles */
.ui-dialog-content .column-20 {
    float:left;
    width:19.99%;
}

.ui-dialog-content .column-25 {
    float:left;
    width:24.99%;
}

.ui-dialog-content .column-33 {
    float:left;
    width:33.33%;
}

.ui-dialog-content .column-50 {
    float:left;
    width:49.99%;
}

.ui-dialog-content .column-66 {
    float:left;
    width:66.66%;
}

.ui-dialog-content .column-75 {
    float:left;
    width:74.99%;
}

/* Default Content Box */
.ui-dialog-content .content-box-default {
    border:1px solid #f2f2f2;
}

.ui-dialog-content .content-box-default .content-box-inner, .content-box-inner-table{
    border:1px solid #e6e6e6;
    background-color:#fff;
    padding:16px;
}




/* Table Styles */
.ui-dialog-content table.alpha {

}

.ui-dialog-content table.alpha th,
.ui-dialog-content table.alpha td {
    border-right:2px solid #fff;
    border-bottom:2px solid #fff;
    color:#000;
    font-size:12px;
    vertical-align:middle;
    height:42px;
    line-height:13px;
    padding:0 16px;
}

.ui-dialog-content table.alpha th.no-border-right,
.ui-dialog-content table.alpha td.no-border-right {
    border-right:none;
    padding-right:0;
}

.ui-dialog-content table.alpha th.no-wrap,
.ui-dialog-content table.alpha td.no-wrap {
    white-space:nowrap;
}

.ui-dialog-content table.alpha th {
    background-color:#e6e6e6;
    font-weight:bold;
    white-space:nowrap;
}

.ui-dialog-content table.alpha td {
    background-color:#f1f1f1;
}

.ui-dialog-content table.alpha tr.alt td {
    background-color:#e6e6e6;
}

.ui-dialog-content table.alpha tr.toggle-box > td {
    border-top:2px solid #fff;
    height:auto;
    padding:0;
}

.ui-dialog-content table.alpha tr td .toggle-box-inner {
    padding:14px;
    background-color:#f1f1f1;
}

.ui-dialog-content table.alpha tr.alt td .toggle-box-inner {
    padding:14px;
    background-color:#e6e6e6;
}

.ui-dialog-content table.alpha .toggle-box-header {
    margin-bottom:1em;
}

.ui-dialog-content table.alpha td.footer{
    background-color:#e6e6e6;
    font-weight:bold;
    white-space:nowrap;
    text-align: center;
}

.ui-dialog-content span.arrowdown {
    background: url(/common/img/desktop/arrow_13x7.png) no-repeat 0 center;
    height: 7px;
    width: 13px;
    display: inline-block;
    margin-right: 1em;
    margin-left: 1em;
}

.ui-dialog-content table.beta {

}

.ui-dialog-content table.beta th,
.ui-dialog-content table.beta td {
    border-right:none;
    border-bottom:2px solid #fff;
    color:#000;
    font-size:12px;
    vertical-align:middle;
    height:42px;
    line-height:13px;
    padding:0 16px;
}

.ui-dialog-content table.beta th.no-wrap,
.ui-dialog-content table.beta td.no-wrap {
    white-space:nowrap;
}

.ui-dialog-content table.beta th {
    background-color:#f5f5f5;
    font-weight:bold;
    white-space:nowrap;
}

.ui-dialog-content table.beta td {
    background-color:#f5f5f5;
}

/* Options table */
.ui-dialog-content table.optionsTable {

}

.ui-dialog-content table.optionsTable td {
    padding: 0.25em;
    text-align: right;
}

.ui-dialog-content .optionsRight, .optionsRightFareMain, .optionsRightFareAdditional {
    width: 45%;
    display: inline-block;
    right: 0;
    margin-left: auto;
    margin-right: 0;
    position: relative;
}

.ui-dialog-content .optionsRightContentWrapper {
    float: right; 
    display: inline-block;
}

.ui-dialog-content .optionsLeftContentWrapper {
    float: left; 
    display: inline-block;
}

.ui-dialog-content .optionsRightTotalCosts {
    position: absolute; 
    bottom: 0px; 
    right: 270px;
}

.ui-dialog-content .optionsRightFareMain {
    margin-left: 48px;
    margin-right: auto;	
}

.ui-dialog-content .optionsRightFareAdditional {
    margin-left: 92px;
    margin-right: auto;	
}

.ui-dialog-content .optionsLeft {
    width: 45%;
    display: inline-block;
    left: 0;
    text-align: left;
    margin-left: 0px;
    margin-right: auto;
    position: relative;
}


/* Forms */
.ui-dialog-content input.type-text {
    border:1px solid #dee0e1;
    padding:3px;
    margin-top:8px;
    font-size:12px;
    width:260px;
}

.ui-dialog-content select,
.ui-dialog-content .selectBox {
    margin-top:0px;
}

.ui-dialog-content .form-alpha {

}

.ui-dialog-content .form-alpha .form-row {
    margin-bottom:2px;
}

.ui-dialog-content .form-alpha .form-row > label {
    display:inline;
    float:left;
    width:43%;
    background-color:#eceeef;
    padding:13px 3%;
    margin-right:2px;
    font-size:12px;
}

.ui-dialog-content .form-alpha .form-data {
    display:inline;
    float:left;
    width:43%;
    background-color:#eceeef;
    padding:0 3%;
    font-size:12px;
    min-height:40px;
    line-height:40px;
}

.ui-dialog-content .form-alpha .form-data > label {

}

.ui-dialog-content .form-row-with-margin {
    margin: 2px;
}

.ui-dialog-content .verticalspace {
    height: 3em;
}

.ui-dialog-content .topright {
    float: right;
    position: relative;
}

.ui-dialog-content .content-box-default .content-box-inner {
	padding: 40px 24px 16px 24px;
}

.ui-dialog-content .content-box-default {	
	border: none;
}

/**
Login
**/



.c2gstatic_dialog {
    width: 674px;
    height: 414px;
	background: #ffffff;
    margin: auto;
}

.c2gstatic_dialog .ui-dialog-titlebar {
	height: 0;	
}

.c2gstatic_dialog * {
    text-align: left;
}


.c2gstatic_dialog input[type=text], .c2gstatic_dialog input[type=password] {
    width: 274px;
}

/*registration dialog */
.c2gstatic_dialog #mc2g_registrationdialog input[type=text],
.c2gstatic_dialog #mc2g_registrationdialog input[type=password],
.c2gstatic_dialog #mc2g_registrationdialog input.inputWidth100 {
    width: 293px;
}
.c2gstatic_dialog #mc2g_registrationdialog input.inputWidth50 {
    width: 130px;
}
.c2gstatic_dialog #mc2g_registrationdialog input.inputWidth100Hint {
    width: 269px;
}

#mc2g_registrationdialog table.alpha th,
#mc2g_registrationdialog table.alpha td {
    height: 28px;
    padding: 3px 16px;
}

#mc2g_registrationdialog span.registrationdialog_step_index {
    float:right;
    color: #009FE4;
    font-size: 24px;
    font-weight: bold;
}

.c2gstatic_dialog #passwordreset {
    display: none;
}

.c2gstatic_dialog #passwordresetdone {
    display: none;   
}

.c2gstatic_dialog #registerStep0 {
    display: none;   
}.c2gstatic_dialog ul {    padding-left: 1em;	padding-top: 1em;	}.c2gstatic_dialog li {    list-style-position: outside;    list-style-type: disc; }

.c2gstatic_dialog_light * {
	text-align: left;
}

.c2gstatic_dialog_light p, .c2gstatic_dialog_external p {
	clear: both;
}

.c2gstatic_dialog_light, .c2gstatic_dialog_light p, .c2gstatic_dialog_external, .c2gstatic_dialog_external p {
	font-size: 12px;
	line-height: 18px;
}

.c2gstatic_dialog_light .ui-dialog-titlebar {
	display: none !important;
}

.c2gstatic_dialog_light .ui-dialog-content .content-box-default .content-box-inner  {
	padding: 24px 24px 16px !important;
}

.c2gstatic_dialog_external .ui-dialog-content .content-box-default .content-box-inner {
	padding: 24px 24px 16px !important;
}

.c2gstatic_dialog_external .ui-dialog-titlebar-close {
    right: 0;
    top: 18px;
}


.c2gstatic_dialog_external h1 {
	text-transform: uppercase;
}

.c2gstatic_dialog_external * {
	text-align: center;
}

.c2gstatic_dialog_external img {
	text-align: center;
	float: none !important;
}

.c2gstatic_dialog_external > div > a {
    left: auto;
}

#mc2g_server_unavailable
{
    position: fixed;
    background-color: #FFFFFF;
    height: 217px ! important;
    width: 674px ! important;
}

.ui-dialog {
    margin: auto;
}

.serverError
{
    position: fixed;
}

.serverError .ui-helper-clearfix, .serverError #mc2g_server_unavailable
{
    position: relative;
    text-align: left;
}
